.header{
/*height:220px;*/
height:250px;
}
.htop_bar{
height:60px;
font:16px/19px 'Roboto';
}
.user_menu li{
margin-left:20px;
}
.user_menu li:before{
width:1px;
height:14px;
top:3px;
left:-10px;
}
.user_menu li:first-child{
margin:0;
}
.basket_line{
background-position:30px 50%;
background-size:auto 40px;
padding:0 15px 0 90px;
margin-left:20px;
}
.basket_line span{
margin:0 15px 0 5px;
border-left:1px solid #fff;
padding-left:15px;
}
.htop_phones{
margin-left:20px;
}
.htop_bar_slide{
height:60px;
padding:10px 0;
top:30px;
}
.htop_bar_slide.open{
top:60px;
top:90px;
}
.htop_login input{
height:40px;
padding:0 20px;
font:16px/38px 'Roboto';
width:180px;
margin-right:10px;
}
.htop_login button{
height:40px;
border:2px solid #FFCA05;
font:700 16px/37px 'Roboto';
padding:0 30px;
}
.foggoten_pass{
line-height:17px;
margin-left:30px;
}
.hmid_bar{
height:100px;
}
.logo{
width:240px;
height:100px;
background-position:30px 50%;
background-size:auto 85px;
}
.total{
left:60px;
font-size:11px;
width:240px;
top:-2px;
}
.hmid_bar_leftcol{
margin-left:20px;
}
.hmid_title{
height:50px;
font:700 24px/35px 'Roboto';
padding-top:14px;
}
.top_menu{
font:15px/18px 'Roboto';
height:50px;
}
.top_menu ul{
margin-left:-24px;
}
.top_menu li{
margin-left:24px;
}
.top_menu a{
height:50px;
padding-top:16px;
}
.hmid_address{
font:15px/18px 'Roboto';
padding:26px 0 0 0;
height:50px;
}
.hmid_soc{
background-size:36px;
font:15px/18px 'Roboto';
padding:26px 50px 0 0;
height:50px;
width:205px;
}
.hmid_phones{
font:15px/18px 'Roboto';
margin-top:10px;
}
.hmid_phones a{
width:205px;
}
.hmid_phones b{
font:700 22px/26px 'Roboto';
margin-left:1px;
}
.hbot_bar{
height:60px;
padding-top:10px;
padding-bottom:10px;
}
.catalog_menu{
width:240px;
height:40px;
flex:0 0 auto;
}
.catalog_menu span{
font:700 18px/21px 'Roboto';
height:20px;
padding-left:30px;
}
.catalog_menu span:before{
width:20px;
}
.hbot_search{
width:100%;
height:40px;
padding-left:20px;
}
.hbot_search input{
padding:0 50px 0 20px;
font:16px/19px 'Roboto';
}
.hbot_search button{
width:50px;
height:40px;
background-size:25px;
}
.tools{
top:20px;
height:60px;
width:60px;
background-position:50% 10px;
background-size:40px;
}
.search_sections{
padding-bottom:10px;
line-height:1.4vw;
min-height:66px;
}



.main .middle{
padding:0 0 120px;
}
/* Footer
-----------------------------------------------------------------------------*/
.footer{
margin:-120px 0 0;
height:120px;
font:700 14px/16px 'Roboto';
}
.copyright{
width:36.1111vw;
}
.f_address{
width:27.0833vw;
}
#softlink{
width:18.0556vw;
}
.motiv{
bottom:45px;
background-position:5px 50%;
background-size:160px;
width:110px;
height:30px;
}
.motiv:hover{
width:164px;
}